Subject: Re: N1K2 by Gianni Chirico
From: "Steve Bamford ARC" <[email-masked]>
To: "Giovanni Chirico" <[email-masked]>
Date: Fri, 30 Jan 2004 09:33:34 -0800

Hi Gianni,
Thanks for sending in your George article.  I'll e-mail you when your article goes on ARC.
Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Giovanni Chirico 
  To: Steve Banford 
  Sent: Monday, December 15, 2003 12:20 PM
  Subject: N1K2 by Gianni Chirico

  Kawanishi N1K2-J Shidenkay "George"
  343rd Navy Air Wing - 301st Squadron
  Pil. Commander Kanno
  Hasegawa 1/72
   
  This is the Hasegawa George in 1/72 scale that I built basically OOB.....very funny to built.
  The paints used were from Humbrol (149 and 147). The national insigna and white strips are painted with airbrush.
  I added seat belts in cockpit.
  I weathered the model with oils and pastels.
   
  Happy Modelling
  Gianni